function init()
	-- TEXT --
	c.name = "Timewarp"
	c.class = "misc"
	c.desc = "On activation, slows down TIME ITSELF for a brief period."

	-- SHAPE & PREREQUISITES --
	--c.setShape(7)	--3x2 T-shape
	c.setShape(1)	--1x2
	c.addPreq(0,1)	--req 1 utility power tile
	
	-- STATS & GUNS --
	c.abilityName = "Timewarp2"
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 800
	return 0
end